algorithm: VREx
criterion: Calibration
criterion_final:
- 0.23875040312608084
dataset: BBB
hparams:
  batch_size: 64
  lr: 7.128981479836541e-08
  penalty_weight: 0.0003833553462464678
  penalty_weight_schedule:
  - 0
  - 0
  weight_decay: 0.001
representation: ChemBERTa
seed: 9
test_calibration_Brier score_0: 0.23876453936100006
test_calibration_Brier score_1: 0.23872511088848114
test_calibration_Brier score_2: 0.23872190713882446
test_calibration_Brier score_final: 0.23876453936100006
test_performance_AUROC_0: 0.4508763551712036
test_performance_AUROC_1: 0.4540262520313263
test_performance_AUROC_2: 0.4530947506427765
test_performance_AUROC_final: 0.4508763551712036
train_val_split: Scaffold
trial_seed: 33617
val_calibration_Brier score_0: 0.23877385258674622
val_calibration_Brier score_1: 0.23875804245471954
val_calibration_Brier score_2: 0.23871931433677673
val_calibration_Brier score_final: 0.23877385258674622
val_performance_AUROC_0: 0.447843074798584
val_performance_AUROC_1: 0.48279860615730286
val_performance_AUROC_2: 0.5253898501396179
val_performance_AUROC_final: 0.447843074798584
